<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtQuantity</name>
   <tag></tag>
   <elementGuidId>d5e42162-15be-4072-bb16-7541879fc067</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>input.cart_quantity_input</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@class='cart_quantity_input form-control grey']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>a5694015-9612-4a21-99ae-f059f060bc68</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>size</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>eec6a717-6036-4e8d-a38d-615f4cb9ef81</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>d935fd38-2d75-423c-9449-e39a3aaec83a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>off</value>
      <webElementGuid>4407f90a-44d6-4170-b3c6-ad771d008b55</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>cart_quantity_input form-control grey</value>
      <webElementGuid>84032489-2c80-4600-91ba-d071e6a13b16</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>1</value>
      <webElementGuid>237ab189-4490-485f-a923-cea0f329eca4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>quantity_3_13_0_0</value>
      <webElementGuid>235ce775-f3b8-4ccf-a85f-0c14b4275380</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;product_3_13_0_0&quot;)/td[@class=&quot;cart_quantity text-center&quot;]/input[@class=&quot;cart_quantity_input form-control grey&quot;]</value>
      <webElementGuid>7b4fcd62-19bf-4aa7-bc44-9bda21a2cdbb</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@name='quantity_3_13_0_0']</value>
      <webElementGuid>f851f415-dae4-49ac-965e-acb1a6e6b8d5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//tr[@id='product_3_13_0_0']/td[5]/input[2]</value>
      <webElementGuid>e7015973-8bd8-43f2-9a48-01f48c387b2e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td[5]/input[2]</value>
      <webElementGuid>7717adc3-c4fb-464e-92e5-f1f365c0597c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @name = 'quantity_3_13_0_0']</value>
      <webElementGuid>0a39917a-bb7a-44de-a9ac-26ea38cdb034</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
